Name: 		spheres-and-crystals
Version: 	0.6
Release: 	2mdk
Summary: 	Spheres and Crystals SVG theme
Group: 		Graphical desktop/GNOME
License: 	LGPL
URL:		http://librsvg.sf.net
Source: 	http://librsvg.sf.net/releases/%{version}/src/%{name}-%{version}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires:	librsvg >= 2.2.2
BuildRequires: 	libgtk+2.0-devel 
BuildRequires: 	librsvg2_2-devel >= 2.2.2
BuildRequires:  libart_lgpl-devel >= 2.1.3

%description

Spheres and Crystals is a metatheme for GNOME. It is meant to show the
possibilities for using SVG icons all over in GNOME.

%prep
%setup -q

%build
export CFLAGS="%optflags"
./configure --prefix=%_prefix --libdir=%_libdir
%make

%install  
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-, root, root)
%doc AUTHORS README TODO ChangeLog
%{_datadir}/themes/SphereCrystal/index.theme
%{_datadir}/themes/SphereCrystal/gtk-2.0/*
%{_datadir}/backgrounds/scalable/tiger.svg
%{_datadir}/icons/SphereCrystal/index.theme
%{_datadir}/icons/SphereCrystal/scalable/devices/*
%{_datadir}/icons/SphereCrystal/scalable/emblems/*
%{_datadir}/icons/SphereCrystal/scalable/filesystems/*
%{_datadir}/icons/SphereCrystal/scalable/mimetypes/*
%{_datadir}/icons/SphereCrystal/scalable/stock/*
%{_datadir}/themes/SphereCrystal/metacity-1/*

%changelog
* Wed Mar 12 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.6-2mdk
- fix buildrequires

* Fri Feb 28 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.6-1mdk
- new version

* Thu Feb 20 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.5-1mdk
- new version

* Wed Feb 12 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.4-1mdk
- initial Mandrake package

* Mon Feb 03 2003 Christian Schaller <uraeus@gnome.org>
- Update for 0.4
* Sat Feb 01 2003 Christian Schaller <uraeus@gnome.org>
- first draft of spec file

